Bug 485559 - sos-patch to include /var/spool/cron information in system.py
sos-patch to include /var/spool/cron information in system.py
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.5
All Linux
low Severity low
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-14 07:43 EST by Humble Chirammal
Modified: 2012-04-23 08:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:07:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sos-patch to include /var/spool/cron information (431 bytes, patch)
2009-02-14 07:43 EST, Humble Chirammal
no flags Details | Diff

  None (edit)
Description Humble Chirammal 2009-02-14 07:43:26 EST
Created attachment 331917 [details]
Sos-patch to include /var/spool/cron information

Description of problem:

Current sosreport doesn't include /var/spool/cron information. It would be helpful if we can capture those information with sosreport.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: Patch attached.
Comment 5 errata-xmlrpc 2010-03-30 04:07:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0201.html

Note You need to log in before you can comment on or make changes to this bug.